Collections
Fetch Provider Properties
This is the endpoint to Fetch properties for provider that needs them Direct charge API can be called. E.g Pawapay
Authorization
clientId clientSecret client-id<token>
In: header
client-secret<token>
In: header
Path Parameters
provider*string
This is the provider slug. Find full list of providers here Supported Providers
Response Body
application/json
curl -X GET "https://example.com/payments/v1/payments/direct-charge/string/properties"{ "data": { "networks": [ { "name": "Airtel", "value": "airtel" } ] }}